Meltdown and Spectre Linux Kernel Fixes for Proxmox VE
Posted on: 01/07/2018 08:07 PM

New Kernel updates are available for both Proxmox VE 4.x and 5.x

Meltdown and Spectre Linux Kernel Fixes for Proxmox VE


We just published new kernels for Proxmox VE 4.x and 5.x, addressing Meltdown and Spectre in the kernel.

Please upgrade your Proxmox VE hosts via "apt update && apt dist-upgrade".

Proxmox VE 5.x: pve-kernel (4.13.13-34)

cherry-pick / backport of KPTI / Meltdown fixes (from Ubuntu-4.13.0-23.25)
add Google Spectre PoC fix for KVM
fix objtool build regression

-- Proxmox Support Team <support-at-proxmox.com> Sun, 7 Jan 2018 13:19:58 +0100

Proxmox VE 4.x: pve-kernel (4.4.98-102)

cherry-pick / backport of KPTI / Meltdown fix (based on Ubuntu-4.4.0-107.130)
add Google Spectre PoC fix for KVM

-- Proxmox Support Team <support-at-proxmox.com> Sun, 7 Jan 2018 13:15:19 +0100



Printed from Linux Compatible (https://www.linuxcompatible.org/news/story/meltdown_and_spectre_linux_kernel_fixes_for_proxmox_ve.html)